/* Base styles for the containers */
.rtbv-image-container,
.l2-fade-up .l2-textblock-image-position-right,
.l2-fade-up .l2-textblock-image-position-left,
.l2-fade-up .l2-textblock-image-position-default {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity .4s ease-out, transform .4s ease-out;
}
/* Class to apply the animation */
.rtbv-image-container.in-view,
.l2-fade-up .l2-textblock-image-position-right.in-view,
.l2-fade-up .l2-textblock-image-position-left.in-view,
.l2-fade-up .l2-textblock-image-position-default.in-view {
    opacity: 1;
    transform: translateY(0);
}

/* Base styles for the containers */
.l2-loadmore-grid article.dce-post-item {
    opacity: 1;
    /* transform: translateY(80px); */
    /* transition: opacity .3s ease-out, transform .3s ease-out !important;
    transition-delay: 200ms !important; */
}
/* Class to apply the animation */
/* .l2-loadmore-grid article.dce-post-item.in-view {
    opacity: 1;
    transform: translateY(0);
} */

.l2-video-hero-leistungen .l2-textblock-container-left.fadeInLeft,
.l2-video-hero-leistungen .l2-media-container-right.fadeInRight {
    animation-name: unset !important;
}


@media screen and (max-width:768px) {
    .rtbv-image-container,
    .l2-fade-up .l2-textblock-image-position-right,
    .l2-fade-up .l2-textblock-image-position-left,
    .l2-fade-up .l2-textblock-image-position-default {
        opacity: 0;
        transform: translateY(50px);
        transition: opacity .2s ease-out, transform .2s ease-out;
    }
    /* Class to apply the animation */
    .rtbv-image-container.in-view,
    .l2-fade-up .l2-textblock-image-position-right.in-view,
    .l2-fade-up .l2-textblock-image-position-left.in-view,
    .l2-fade-up .l2-textblock-image-position-default.in-view {
        opacity: 1;
        transform: translateY(0);
    }
/* Base styles for the containers */
.l2-loadmore-grid article.dce-post-item {
    opacity: 0;
    transform: translateY(80px);
    transition: opacity .2s ease-out, transform .2s ease-out !important;
    transition-delay: 300ms !important;
}
/* Class to apply the animation */
.l2-loadmore-grid article.dce-post-item.in-view {
    opacity: 1;
    transform: translateY(0);
}



}